package com.bocloud.cmp.provider.network;

import com.bocloud.cmp.model.TagModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

import java.util.List;

public interface TagProvider extends SuperProvider {

    BocloudResult list();

    BocloudResult create(List<TagModel> models);

    BocloudResult remove(List<TagModel> models);
}
